=== debian/control ===
Source: prism-webapp-babelgum
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-babelgum
Architecture: all
Depends: prism
Homepage: http://www.babelgum.com/
Description: Babelgum WebApp for Prism
 Babelgum WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
